@import "variables";
form {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-content: flex-end;
    width: 62em;
    & p {
        width: 100%;
    }
    & label {
        text-align: right;
        width: 15em;
    }
}
#login_div {
    // margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.button_row{
    margin-left: 5em;
    align-self: flex-start;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 25em;
}

.btn--login {
    // @include btn($appliedAssay-color,$appliedAssay-color);
    // display: inline-block;
    // border-radius: 3pt;
    order: 2;
    margin-left: auto;
    // background-color: $primary-color;
    // color: white;
}
.btn--create_user {
    // @include btn($primary-color,$primary-color);
    order: 1;
    // border-radius: 3pt;
}
.helptext {
    visibility: hidden;
}

.login_error{
    color: $series-color;
}
